/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2.1 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.3
 */

@media all
{
  /** 
   * (en) Forcing vertical scrollbars in IE8, Firefox, Webkit & Opera 
   * (de) Erzwingen vertikaler Scrollbalken in IE8, Firefox, Webkit & Opera 
   *
   * @workaround
   * @affected IE8, FF, Webkit, Opera
   * @css-for all
   * @valid CSS3
   */
   /*.simple_overlay .close,
   #sticky-nl .close,*/
   #big_image_frame .close,
   .img_funcs ul.float_right a,
   .arrow10p,
    .arrow14p,
    .img_slides a.browse,
    .img_view a.browse,
    #hlist ul.third li.all a span.next,
    #sticky-bottom .show,
    #hlist ul.last a,
    #band-bottom a.next,
    #band-bottom a.prev,
    #sub-themes .content .right .col .all .next,
    .sprite,
    #gallerymenue.sec li div a span.next
    {
	background: url('../../images/bg_images.png') no-repeat;
    }

  body { 
      overflow-x: hidden;
      font-family: "Arial", Helvetica, sans-serif;
      font-size: 12px;
      color: #222;
      *overflow-y: hidden;
  }

    .subcl10px { padding: 0 10px 0 0; }
    .subcr10px { padding: 0 0 0 10px; }
    .c320pxl, .c320pxr { width: 320px; }

  .bottomImg {
      position:relative;
      margin-top: -170px;
      width:100%;
      height: 300px;
      z-index:-2;
  }
  /*
  #bg_left {
    position:fixed;
    top: 0;
    height:100%;
    width:50%;
    z-index:-1;
    left:0%;
    margin-right:1px;
    
  }
  
  #bg_left_inner{
    margin-right:490px;
    height:100%;
    /* For WebKit (Safari, Google Chrome etc) 
    background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,1)), to(rgba(255,255,255,0)), color-stop(1, #fff));
    /* For Mozilla/Gecko (Firefox etc) 
    background: -moz-linear-gradient(left, rgba(255,255,255, 1.0) 0%, rgba(241,239,239,0) 100%);
    /* For Internet Explorer 5.5 - 7 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#ffffffff, endColorStr=#00ffffff, GradientType=1);
    /* For Internet Explorer 8 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff, endColorstr=#00ffffff, GradientType=1)";
  }
  
  #bg_right {
    position:fixed;
    top: 0;
    height:100%;
    width:50%;
    z-index:-1;
    left:50%;
    margin-left:1px;
    
  }
  
  #bg_right_inner{
    margin-left:490px;
    height:100%;
    /* For WebKit (Safari, Google Chrome etc) 
    background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0)), to(rgba(255,255,255,1)), color-stop(1, #fff));
    /* For Mozilla/Gecko (Firefox etc) 
    background: -moz-linear-gradient(left, rgba(255,255,255, 0) 0%, rgba(255,255,255,1) 100%);
    /* For Internet Explorer 5.5 - 7 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#00ffffff, endColorStr=#ffffffff, GradientType=1);
    /* For Internet Explorer 8 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00ffffff, endColorstr=#ffffffff, GradientType=1)";
  }*/

  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */

  /* Layout Properties | Layout-Eigenschaften */
  .page_margins { 
      width: 980px;
      background: transparent;
      margin: 0 auto 50px auto;
      position: relative;
  }
#pageScrollMobile{
    position: absolute;
    top: 0;
    height: 100%;
    margin: 0 0 0 20px;
}
#pageScrollMobile .page{
    padding: 0 0 50px;
}
  .page { 
      position: relative;
      margin: 0 0 50px;
  }
  #header { 
      position:relative;
      height: 55px;
      z-index: 9998;
      color: #00b1e6;
  }
  
  #header_right {
      background: url('../../images/logo_right_black.png') no-repeat;
      position:absolute;
      top:15px;
      right:0px;
      text-align:right;
      height:36px;
      width:145px;
  }

  #header_right img {
      width: 100%;
      height: auto;
  }
  
  #header_right.white {
      color: white;
      background: url('../../images/logo_right_white.png') no-repeat;
  }

    #header_right img {
       display: none;
    }

  #header_right.brown {
      color: #8a5b36;
      background: url('../../images/logo_right_brown.png') no-repeat;
  }

  #header_right.black {
        color: black;
        background: url('../../images/logo_right_black.png') no-repeat;
  }
  
  
  #header_left { 
      background: url('../../images/logo_left_black.png') no-repeat;
      position:absolute; 
      top:28px;
      text-align:left; 
      height:20px;
      width:350px;
      color: #00b1e6;
  }

  #header_left.en{
      background: url('../../images/logo_left_en_black.png') no-repeat;
  }

  #header_left.fr{
      background: url('../../images/logo_left_fr_black.png') no-repeat;
  }

  #header_left.white{
      color: white;
      background: url('../../images/logo_left_white.png') no-repeat;
  }

  #header_left.en.white{
      background: url('../../images/logo_left_en_white.png') no-repeat;
  }

  #header_left.fr.white{
      background: url('../../images/logo_left_fr_white.png') no-repeat;
  }


  #header_left.black{
        color: black;
        background: url('../../images/logo_left_black.png') no-repeat;
  }

  #header_left.en.black{
        background: url('../../images/logo_left_en_black.png') no-repeat;
  }

  #header_left.fr.black{
        background: url('../../images/logo_left_fr_black.png') no-repeat;
  }

  #header_left.brown{
      color: #8a5b36;
      background: url('../../images/logo_left_brown.png') no-repeat;
  }

  #header_left.en.brown{
      background: url('../../images/logo_left_en_brown.png') no-repeat;
  }
  
  #header_left.fr.brown{
      background: url('../../images/logo_left_fr_brown.png') no-repeat;
  }

  #header_all {
      position:absolute; 
      top:0px; 
      left:0px;
      height:55px;
      width:100%;
      z-index: 3;
  }

  #main { 
      margin: 20px 0 0; 
  }
  #search #main {
      background: #fff;
      padding-bottom:50px;
      margin-bottom: 2px;
  }
  
  body#coupons #main, body.artist_page #main, body.galery-detail #main{
      background: #fff;
  }
  
  #footer { 
      margin-top:1px;
      padding: 10px 20px 20px; 
      color:#999; 
      background: #fff; 
  }
    #footer ul.footer{
        list-style: none;
        margin:0;
        padding:0;
        text-transform: uppercase;
        font-size: 10px;
    }
    #footer ul.footer li{
        float:left;
        margin:0;
        padding:0;
    }
    #footer ul.footer li.long{
        width: 22%;
		*width: 21%;
    }
    #footer ul.footer li.short{
        width: 17%;
    }
    #footer ul.footer li dl, #footer ul.footer li dd, #footer ul.footer li dt{
        margin: 0;
        padding: 0;
    }
    #footer ul.footer li dt{
        font-size: 11px;
        font-weight: bold;
        padding-bottom: 5px;
    }
    #footer ul.footer a{
        color: #999;
    }
    #footer ul.footer a:hover{
        color: #00b1e6;
    }
  #sticky-bottom { 
      position: fixed; 
      bottom: 0; 
      left:0;
      background: #00bff9; 
      width: 100%;
      height:29px;
      line-height:25px;
      z-index: 900000;
      color: #fff;
      vertical-align: middle;
  }
  #sticky-bottom.open{
      height:175px;
  }
  
  #sticky-bottom .content { 
      width:980px;
      margin: 0 auto;
      line-height:29px;
      vertical-align: middle;
      position: relative;
  }
  
  #sticky-bottom .menu{
      background: #00bff9; 
      position:absolute;
      top:-22px;
      *left: 9px;
      *margin-left: 0px;
      margin-left: 9px;
      font-family: 'Arial Black',Gadget, sans-serif;
      font-size: 12px;
      padding: 0;
      line-height:22px;
      float:left;
      text-transform: uppercase;
      font-weight:900;
  }
  
  #sticky-bottom .menu .text {
      padding: 0 7px 0 11px;
  }
  
  #sticky-bottom .show{
      background-position: -38px -48px;
      width: 14px;
      height: 9px;
      display:inline-block;
      margin-right: 10px;
      *display:inline;
      *zoom:1;
  }
  #sticky-bottom.open .show{
      background-position: -38px -57px;
  }
  
  #sticky-bottom .items{
      float:left;
      font-size: 11px;
      line-height: 19px;
      font-weight: bold;
  }
  #sticky-bottom .items div.item{
	  padding: 2px 0 3px 0;
      margin-top: 3px;
      float:left;
      position:relative;
      display:inline;
      height:22px;
  }

  #sticky-bottom .items div.active{
      background:#fff;
      color: #222;
  }

  #sticky-bottom .items div.hover{
      color: #222;
      cursor: pointer;
  }
  #sticky-bottom .items div span{
      float:left;
  }
    #sticky-bottom .items div.last span.itemtype{
        text-indent:20px;
    }

    #sticky-bottom .items div span.itemtype{
        text-indent:5px;
    }

  #sticky-bottom .items #basketitems {
      width: 94px;
      padding-bottom:4px;
      padding-left:20px;
  }
  #sticky-bottom .items #basketitems .buy {
      width: 90px;
      height: 18px;
      background: #fff;
      font-family: 'Arial Black',Gadget, sans-serif;
      line-height: 17px;
      display: inline-block;
      text-align: center;
      float:right;
      position: relative;
      top: 1px;
      right:14px;
      *display: inline;
      zoom: 1;
      font-weight:900;
  }
  #sticky-bottom .items #basketitems.active .buy {
      background: #00bff9;
  }
  #sticky-bottom .items #basketitems .buy a{
      color: #00bff9;
      text-transform: uppercase;
  }
  #sticky-bottom .items #basketitems.active .buy a{
      color: #fff;
  }
  #sticky-bottom .items #basketitems .buy a:hover{
      color: #000;
  }
  #sticky-bottom .items .spc {
      margin:0 0 0 10px;
      display: inline-block;
      width: 1px;
      height: 10px;
      background: #80dffc;
      float:left;
      position: relative;
      top: 4px;
      *display: inline;
      *zoom: 1;
  }
  
  #sticky-bottom .actions {
      float:right;
      margin-right: 10px;
      font-weight: bold;
      font-size: 11px;
  }
  #sticky-bottom .actions a{
      color: #fff;
  }
  #sticky-bottom .login a{
      color: #fff;
  }
  #sticky-bottom .menubox a{
      color: #000;
  }
  #sticky-bottom .menubox#sticky-nl a.button{
      color:#fff;
  }
  #sticky-bottom .menubox#sticky-nl a.button:hover{
      color:#000;
  }
  #sticky-bottom .actions a:hover{
      color: #00bff9;
  }
  #sticky-bottom .menubox a:hover{
      color: #00bff9;
  }
  #sticky-bottom .actions a.stop:hover{
      color: #fff;
  }
  #sticky-bottom .actions .firstlevel{
      height: 29px;
      line-height: 29px;
      padding: 0 10px 0 0;
      float:left;
      z-index: 20002;
      position:relative;
      overflow: hidden;
  }
  #sticky-bottom .actions .firstlevel a:hover{
      color: #000;
  }
  #sticky-bottom .login .firstlevel a:hover{
      color: #000;
  }
  #sticky-bottom .actions div.active, #sticky-bottom .actions div.active a{
      background: #fff;
      color: #00bff9;
  }
  #sticky-bottom .actions div.active{
      -moz-box-shadow: 1px 1px 1px #ddd, -1px 1px 1px #ddd;
      -webkit-box-shadow: 1px 1px 1px #ddd, -1px 1px 1px #ddd;
      box-shadow: 1px 1px 1px #ddd, -1px 1px 1px #ddd;
  }
  #sticky-bottom .actions .spc {
      margin:0 3px 0 0;
      display: inline-block;
      width: 1px;
      height: 10px;
      background: #80dffc;
      float:left;
      position: relative;
      top: 9px;
      *display: inline;
      zoom: 1;
  }
  #sticky-bottom .actions .spc.none, #sticky-bottom .items .spc.none {
      background: none;
  }

    #sticky-bottom .actions span.icon{
        width: 24px;
        height: 22px;
        display:inline-block;
        position: relative;
        top: 3px;
        *display: inline;
        zoom: 1;
    }

  #sticky-bottom .actions .contact{
      background: url('../../images/sticky-tabs/servicepassiv.png');
  }
  #sticky-bottom .actions .active .contact{
      background: url('../../images/sticky-tabs/serviceaktiv.png');
  }
  #sticky-bottom .actions .telefon{
      background: url('../../images/sticky-tabs/hotlinepassiv.png');
  }
  #sticky-bottom .actions .active .telefon{
      background: url('../../images/sticky-tabs/hotlineaktiv.png');
  }


   #sticky-bottom .actions .return{
        background: url('../../images/sticky-tabs/rueckgabepassiv.png');
    }
    #sticky-bottom .actions .active .return{
        background: url('../../images/sticky-tabs/rueckgabeaktiv.png');
    }

    #sticky-bottom .actions .payments{
        background: url('../../images/sticky-tabs/zahlenapassiv.png');
    }
    #sticky-bottom .actions .active .payments{
        background: url('../../images/sticky-tabs/zahlenaktiv.png');
    }

    #sticky-bottom .actions .feedback{
        background: url('../../images/sticky-tabs/feedbackpassiv.png');
    }
    #sticky-bottom .actions .active .feedback{
        background: url('../../images/sticky-tabs/feedbackativ.png');
    }

    #sticky-bottom .actions .stickytext{
        display: inline-block;
        *display: inline;
        height: 39px;
        vertical-align: middle;
        zoom: 1;
    }
  
  #sticky-bottom .items .active .spc, #sticky-bottom .actions .active .spc {
      *background: #fff;
      display:inline-block;
      *display: inline;
      zoom: 1;
  }
  
  #sticky-bottom .itemslider{
      position:absolute;
      top: 27px;
      height: 139px;
      background: #fff;
      display:none;
      padding: 10px 0 0 20px !important;
      text-indent: 0;
      margin:0;
      *margin: 0 0 0 -150px !important;
  }

  #sticky-bottom .img_slides.itemslider {
      margin:0;
  }
  
  #sticky-bottom .scrollable {
      height: 137px;
      background: #fff;
  }
  
  #sticky-bottom .scrollable .slideritem{
      float:left !important;
      margin: 0 !important;
      padding:0 !important;
  }
  
  #sticky-bottom .img_slides .browse.left{
      margin: 50px 0 0 0;
  }
  #sticky-bottom .img_slides .browse.right{
      margin: 50px 0 0 0;
      clear:none;
  }
  
  #sticky-bottom .thumbnail_out.last {
      width: 115px !important;
  }
  
  #sticky-bottom .continue{
      width: 130px;
      height: 119px;
      float:right;
      border-left: 0px solid #eee;
      font-size: 10px;
      font-family: 'Arial';
      text-transform: none;
  }
  
  #sticky-bottom .continue a{
      font-weight: normal;
      display: inline-block;
      margin-top: 14px;
      *display: inline;
      zoom:1;
  }
  
  #sticky-bottom .continue span{
      display:inline-block;
      margin: 0 5px 0 0;
      *display: inline;
      zoom: 1;
  }
  
  #sticky-bottom .continue span.pointer.submit{
      float:left;
      margin-top:15px;
      width: 6px;
  }
  #sticky-bottom .continue span.submit{
      float:right;
      width: 90px;
      margin-top:-16px;
  }

#sticky-bottom .continue .thumbnail_out {
    margin: 10px 20px 0 0;
    padding: 0;
    width:110px;
    height: 109px;
    border: 0px solid #e5e5e5;
    background: #00bff9;
    color: #fff;
}

#sticky-bottom .continue .thumbnail_out a{
    display: block;
    padding: 0 10px;
    text-align: center;
    vertical-align: top;
    width: 90px;
    color: #fff;
    font-family: 'Georgia';
    font-size: 12px;
    text-transform: uppercase;
  }

#sticky-bottom .continue .thumbnail_out a span.next{
      display:block;
      width:12px;
      height:22px;
      position:relative;
      top: 10px;
      margin-left: 39px;
      *left: 10px;
      cursor:pointer;
      font-size:1px;
      background: url('../../images/bg_images.png') -24px 0px;
      z-index: 102;
  }
  
  #sticky-bottom .continue .thumbnail_in{
      vertical-align: middle;
      text-align: left;
      line-height:25px;
      *line-height: 10px;
      *vertical-align: top;
  }

  #sticky-bottom .actions .menubox{
      z-index: 20001;
      display:none;
      position:absolute;
      background: #fff;
      color: #222;
      font-weight: normal;
      font-size: 11px;
      -moz-box-shadow: 0 0 10px 1px #bbb;
      -webkit-box-shadow: 0 0 10px 1px #bbb;
      box-shadow: 0 0 10px 1px #bbb;
      line-height: 12px;
  }

  /* basketSave */
    #sticky-bottom .items .menubox{
        z-index: 20001;
        display:none;
        position:absolute;
        background: #fff;
        color: #222;
        font-weight: normal;
        font-size: 11px;
        -moz-box-shadow: 0 0 10px 1px #bbb;
        -webkit-box-shadow: 0 0 10px 1px #bbb;
        box-shadow: 0 0 10px 1px #bbb;
        line-height: 12px;
    }


  #sticky-bottom #galleryActions{
          width:265px;
          height:285px;
          top: -310px;
          padding: 12px 12px 10px 8px;
  }

    #sticky-bottom #sticky-kunden{
        width:150px;
        height:170px;
        top: -152px; /* + 3 Pixel fuer kleinen Abstand */
        padding: 12px 12px 10px 8px;
    }

    #sticky-bottom #sticky-lager{
        /* Hoehe und Top immer um 20 erhoehen wenn neuer Menuepunkt */
        width:150px;
        height:320px;
        top: -217px; /* + 3 Pixel fuer kleinen Abstand */
        padding: 12px 12px 10px 8px;
    }

    #sticky-bottom #sticky-warenkorb{
        width:150px;
        height:190px;
        top: -212px; /* + 3 Pixel fuer kleinen Abstand */
        padding: 12px 12px 10px 8px;
        z-index: -1;
    }

  #sticky-bottom #sticky-nl{
      width:265px;
      height:300px;
      top: -325px;
      padding: 12px 12px 10px 8px;
  }

  #sticky-bottom #sticky-nl.errorform{
      height:380px;
      top: -401px;
  }
  #sticky-bottom #sticky-nl .title{
      text-transform: uppercase;
      font-weight: bold;
      margin-bottom: 4px;
	  font-size: 11px;
	  font-family: 'Arial';
	  color: #222;
  }
  #sticky-bottom #sticky-nl .text{
      margin: 8px 0 5px 0;
      font-weight: normal;
      line-height: 23px;
  }
  #sticky-bottom #sticky-nl .text span{
      display: inline-block;
      *display: block;
      width: 75px;
  }
  #sticky-bottom #sticky-nl .abo{
      float:right;
      width: 100px;
      line-height: 22px;
      height: 22px;
      text-transform: uppercase;
      background: #00bff9;
      color: #fff;
      font-family: 'Arial Black',Gadget, sans-serif;
      text-align:center;
      margin-top: 12px;
      cursor:pointer;
      font-weight:900;
  }
  #sticky-bottom #sticky-nl input[type="text"]{
      width: 179px;
      background-color: #fff;
      border: 1px solid #d8d7d7;
  }
  #sticky-bottom #sticky-nl input[type="text"].error{
      width: 179px;
      background-color: #ffbaba;
      border: 1px solid #d8000c;
  }
  #sticky-bottom #sticky-nl input[type="text"].plz{
      width: 67px;
  }
  
  #sticky-nl form p.form-entry{
      height: 33px;
      line-height: 25px;
  }
  #sticky-nl form label{
    width: 75px;
    display: block;
    float:left;
    font-weight: normal;
    text-transform: none;
  }
  
  #sticky-nl form input[type="text"]{
    float:left;
  }
  #sticky-nl form input.plz{
    width: 45px;
  }
  #sticky-nl form span.label-checkb{
      padding: 0;
      margin-left: 10px;
      margin-top: 2px;
      float:left;
      width: 60px;
      display: block;
  }
  
  #sticky-nl form a.selectBox{
      color: #222;
  }
  
  #sticky-bottom #sticky-contact{
      top: -33px;
      padding: 12px 12px 10px 8px;
  }


    #sticky-bottom  #sticky-return{
        top: -122px;
        padding: 12px 12px 10px 8px;
        height: 100px;
        width: 240px;
    }


    #sticky-bottom #sticky-pay{
        top: -50px;
        padding: 12px 12px 10px 8px;
    }
  
  #sticky-bottom #sticky-telefon{
      top: -93px;
      padding: 12px 12px 10px 8px;
      width: 150px;
  }
  
  #sticky-bottom #sticky-telefon a:hover{
      color: #00bff9;
  }
  #sticky-bottom #sticky-telefon span{
      display:inline-block;
      margin-right: 5px;
      *display: inline;
      zoom: 1;
  }
  #sticky-bottom .title{
      text-transform: uppercase;
      font-weight: bold;
      margin-bottom: 8px;
	  font-size: 11px;
	  font-family: 'Arial';
	  color: #222;
  }
  #sticky-bottom .text{
      margin-top: 6px;
  }
  #sticky-bottom .link{
      margin-top: 10px;
  }
  #sticky-bottom .link .galery{
      text-decoration: underline;
  }
  
  #sticky-bottom #sticky-facebook{
      width:290px;
      height:162px;
      top: -161px;
      padding: 0;
	  *height: 170px;
	  *top: -169px;
  }
  
  #sticky-bottom #sticky-twitter{
	  width: 175px;
      top: -34px;
      padding: 8px 12px 1px 8px;
  }

  #sticky-bottom #sticky-logout{
      width:200px;
      height:285px;
      top: -310px;
      padding: 12px 12px 10px 8px;
      line-height: 200%;
  }
  #sticky-bottom #sticky-logout .title{
      font-weight: bold;
      margin-bottom: 4px;
      font-size: 11px;
      font-family: 'Arial';
      color: #00bff9;
  }
  #sticky-bottom #sticky-logout .select{
      color: #00bff9;
  }
  #sticky-bottom #sticky-logout .seller-actual{
      font-weight: bold;
      text-transform: uppercase;
      margin-top: 10px;
      margin-bottom: 10px;
  }
  #sticky-bottom #sticky-logout .seller-list {
      overflow: auto;
      height: 200px;
  }
  #sticky-bottom #sticky-logout .seller-list a {
       cursor: pointer;
  }
  #sticky-logout-label {
      width: 125px;
      display: inline-block;
      text-align: left;
      text-overflow: clip;
  }
  #userTooltipAdd, #userTooltipDel{
      display:none;
      overflow: hidden;
      color:#fff;
      font-size:11px;
      position:absolute;
      z-index:30000;
      top:-31px;
      font-weight: normal;
      text-transform: none;
  }
  
  #userTooltipDel .left, #userTooltipAdd .left{
      background: url('../../images/bg_images.png');
      background-position: -95px -17px;
      width:7px;
      float:left;
      height:35px;
  }

  #userTooltipDel .middle,#userTooltipAdd .middle{
      line-height:30px;
      padding: 0 8px 0 8px;
      float:left;
      height:35px;
      background: url('../../images/tooltip_small_bg_grey.png') repeat-x;
  }

  #userTooltipDel .right, #userTooltipAdd .right{
      width:2px;
      height:35px;
      float:left;
      background: url('../../images/bg_images.png');
      background-position: -102px -17px;
  }

  /* (en) navigation: horizontal adjustment | (de) horizontale Ausrichtung  */
  

  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 { 
      float: left; 
      width: 520px;
  }
  #col2 { 
      display:none;
  }
  #col3 { 
      width: auto; 
      margin: 0 0 0 520px;
  }
	
  /*-------------------------------------------------------------------------*/
  
  .c200pxl, .c200pxr { width: 200px; }
  .c740pxl, .c740pxr { width: 740px; }
  .c780pxl, .c780pxr { width: 780px; }
  
  .contentm10{
      margin: 10px;
  }
  .contentm20{
      margin: 20px;
  }
  
  .contentm20.mb10{
      margin: 20px 20px 10px;
  }
  
  .c200pxl,.c740pxl, .c780pxl { float:left; }

  /* zentrierte Ausrichtung fuer Facebook */
  #fb-root .c200pxl, #fb-root .c740pxl, #fb-root .c780pxl { margin: 0 auto; float: none; }
  
  .c520pxr,.c460pxr,.c200pxr,.c740pxr  { float:right; margin-left:-5px; }
  
  .c780pxr{float:right;}
  hr {
  	color: #d8d7d7;
  	height: 1px;
  	border-top: 1px solid #d8d7d7;
  	border-bottom: 0px solid #d8d7d7;
  	border-left: 0px solid #d8d7d7;
  	border-right: 0px solid #d8d7d7;
  	clear:both;
  }


  div.center690px {
      width: 730px; /* margin 20px zu 690 addiert */
      text-align: center;
      margin-left: 125px;
  }

}
